# Vue.js TodoMVC Example

Vue.js is a library for building interactive web interfaces.
It provides data-driven, nestable view components with a simple and flexible API.

 [Vue.js - vuejs.org](http://vuejs.org)

## Learning Vue.js

The [Vue.js website](http://vuejs.org/) is a great resource to get started.

Here are some links you may find helpful:

* [Official Guide](http://vuejs.org/guide/)
* [API Reference](http://vuejs.org/api/)
* [Examples](http://vuejs.org/examples/)
* [Building Larger Apps with Vue.js](http://v1.vuejs.org/guide/application.html)

Get help from other Vue.js users:

* [Vue.js on Twitter](https://twitter.com/vuejs)
* [Vue.js on Gitter](https://gitter.im/vuejs/vue)
* [Vue.js Forum](http://forum.vuejs.org)

_If you have other helpful links to share, or find any of the links above no longer work, please [let us know](https://github.com/tastejs/todomvc/issues)._

## Credit

This TodoMVC application was created by [Evan You](http://evanyou.me).
